Bug 169904 - nut packaging leaves /var/www/nut-cgi-bin without an owner
nut packaging leaves /var/www/nut-cgi-bin without an owner
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-10-04 18:03 EDT by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-06 18:32:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-10-04 18:03:56 EDT
Description of problem:

A spec file for nut in '%files cgi' section has '%{cgidir}/*' instead of
'%{cgidir}'.  As a result rpm says about /var/www/nut-cgi-bin that is
"... not owned by any package" and 'rpm -e nut-cgi' leaves behind that

Version-Release number of selected component (if applicable):
Comment 1 Ngo Than 2005-10-06 18:32:08 EDT
It's now fixed in 2.0.2-0.fc4.2 and will be available for FC4 update next 
week. Many thanks for your report. 

Note You need to log in before you can comment on or make changes to this bug.